Mailinglist Archive: opensuse-buildservice (138 mails)

< Previous Next >
[opensuse-buildservice] Re: openSUSE Leap 42.1: have choice for libwx_baseu
"Matwey V. Kornilov" <matwey.kornilov@xxxxxxxxx> writes:

At my test project [1] package 'erlang-wx-test' is unresolved for
openSUSE Leap 42.1.
Its requirement erlang-wx has choice for libwx_baseu.

I don't see that currently. Did you change anything in the mean time?

At the same time, erlang-wx can be installed without conflicts or
choices on freshly installed openSUSE Leap system:

# zypper in --no-recommends erlang-wx

If the installer finds that a capability is provided by more than one
package it will just choose one or the other. But the build service
wants to be reproducable, so it forces you to make the choice explicit.

Andreas.

--
Andreas Schwab, schwab@xxxxxxxxxxxxxx
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756 01D3 44D5 214B 8276 4ED5
"And now for something completely different."
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
References